Version: net-misc/pen 0.25.1:0

Depends On: geoip? ( dev-libs/geoip ) ssl? ( dev-libs/openssl )

USE Flags:geoip ssl

0.25.1
"amd64 ~ppc x86"
comments powered by Disqus